<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Wii-HEXEN-II</name>
  <coder></coder>
  <version>Hexen II Hammer of Thyrion</version>
  <short_description>Port of HEXEN II to the Wii!</short_description> 
  <long_description>
  Report BUGS / CRASHES / STACK (CODE) DUMPS:
  nitr8@GBATemp
  </long_description> 
</app>
